Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1912

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-1912
Last Modified 07 Mar 2011 10:08:02
Published 22 Apr 2008 12:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1912

Summary

Stack-based buffer overflow in DivX Player 6.7 build 6.7.0.22 and earlier allows user-assisted remote attackers to cause a denial of service (application crash) or execute arbitrary code via a long subtitle in a .SRT file.

Vulnerable Systems

Application

  • Divx Player 6.7


References

VUPEN - ADV-2008-1235

BID - 28799

BUGTRAQ - 20080415 DIVX Player <= 6.7.0 Buffer Overflow PoC ( .SRT )

MILW0RM - 5453

SECUNIA - 29780

SECTRACK - 1019921

MILW0RM - 5492


Last Updated: 27 May 2016 10:47:42